

/* ==========================================================================
   Made with Love by: Systemhaus Niederrhein GmbH (SK)

   Navigation-Style
   ========================================================================== */


.navbar-default {

    background-image:none;
    background-repeat: no-repeat;
    border-radius: 0px; 
    -webkit-box-shadow: none; 
     box-shadow: none;
}

.navbar {
    background-color: #fff8ef;
    min-height: auto;
    position: relative;
    top: 0px;
    font-size: 28px;
    width: auto;
    border-bottom: none;
    margin-bottom: 0px;
    font-family: 'Cookie';
}

.navbar-default .navbar-nav>li>a {
    color: #bb0e1d;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: transparent;
    background: #bb0e1d;
}


.navbar-brand {
  padding: 0 15px;
  height: 96px;
}

.logo a:hover, 
.logo a:active,
.logo a:focus,
.logo a:visited {
    background: transparent!important;
}

  .navbar-nav > li a {
    padding: 0 25px;
    
  } 


.logo img {
    max-width: 100%;
    height: 111px;
}

.navbar-brand>img {
    display: block;
    max-width: 100%;
    height: 80px;
    margin-top: 10px;
}

.navbar-nav>li>a {
    color: #bb0e1d;
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {
    background-image: none;
    filter: none;
    background-repeat: no-repeat;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #bb0e1d;
}


.navbar-toggle .icon-bar:nth-of-type(3) {
      top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(4) {
    top: 2px;
}

.navbar-toggle .icon-bar {
      position: relative;
      transition: all 300ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
      top: 6px;
      transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
      background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(4) {
      top: -6px;
      transform: rotate(-45deg);
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus  {
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #bb0e1d;
}

.navbar-toggle {
    margin-top: 26px;
}

.footer-nav li {
    display: inline-block!important;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

@media (min-width: 768px) {


.navbar-nav > li a {
    line-height: 60px;
    vertical-align: middle;
    padding: 0 8px;
    padding-top: 50px;
}

.logo a {
    padding: 0px!important;
    margin-top: 25px;
    margin-bottom: 25px;

}

nav .logo {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -90px;
    width: 180px;
}

.navbar {
    font-size: 18px;
}




}

@media (min-width: 992px) {
  .navbar-nav > li a {

    padding: 0 10px;
    padding-top: 50px;
  } 

  .navbar-nav > li a {
    padding: 0 25px;
    padding-top: 50px;
    margin-bottom: 25px;
}


.navbar {
    font-size: 23px;
}

nav .logo {

    margin-top: 16px;
}

}

@media (min-width: 1200px) {
  .navbar-nav > li a {
    padding: 0 25px;
    padding-top: 45px;
  } 

nav .logo {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -105px;
    width: 210px;
      margin-top: 10px;
}

}












